[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

lynx-dev 2.8.4pre.3: --disable-news doesn't work ?

From: Frédéric L . W . Meunier
Subject: lynx-dev 2.8.4pre.3: --disable-news doesn't work ?
Date: Sun, 8 Jul 2001 04:25:11 -0300
User-agent: Mutt/1.3.19i

Hi. I installed SLRN and tried --disable-news with
2.8.4pre.3. I didn't use it with pre.2 and earlier releases.
When Lynx links, I get:

LYUtils.o: In function LYOpenTemp':
LYUtils.o(.text+0x9340): the use of mktemp' is dangerous,
better use mkstemp'
../WWW/Library/Implementation/libwww.a(HTTP.o): In function
HTTP.o(.text+0x1c32): undefined reference to
collect2: ld returned 1 exit status
make[1]: *** [lynx] Error 1
make[1]: Leaving directory /home/pervalidus/objdir/src'
make: *** [all] Error 2

I used the following options:

--enable-warnings --with-ssl --with-screen=ncurses
--disable-bibp-urls --disable-menu-options
--enable-color-style --enable-prettysrc --enable-read-eta
--enable-source-cache --enable-cgi-links --enable-nsl-fork
--with-zlib --disable-gopher --disable-news --disable-dired

address@hidden, {dyndns.}org} Tel: 55-21-2717-2399 (Niterói-RJ BR)

; To UNSUBSCRIBE: Send "unsubscribe lynx-dev" to address@hidden

reply via email to

[Prev in Thread] Current Thread [Next in Thread]